# Specification: https://icpc.io/problem-package-format/spec/2025-09.html
name:
  #lang: name
  en: Excruciating Elevators
uuid: 8ee7605a-aafb-86fd-04d5-c93d58ac792a
source: BAPC 2025
license: cc by-sa
rights_owner: The BAPC 2025 Jury

limits:
  time_multiplier: 2.0
  time_safety_margin: 1.5
validation: default
author: Albert Eikelenboom
source_url: https://2025.bapc.eu/
